<ul class="pager">
  {{ if .Paginator.HasPrev }}
    <li class="previous"><a href="{{ .Paginator.Prev.URL }}"><i class="fas fa-angle-double-left"></i> {{ i18n "newer" }}</a></li>
  {{ else }}
    <li class="previous disabled"><a href="#"><i class="fas fa-angle-double-left"></i> {{ i18n "newer" }}</a></li>
  {{ end }}

  {{ if .Paginator.HasNext }}
    <li class="next"><a href="{{ .Paginator.Next.URL }}">{{ i18n "older" }} <i class="fas fa-angle-double-right"></i></a></li>
  {{ else }}
    <li class="next disabled"><a href="#">{{ i18n "older" }} <i class="fas fa-angle-double-right"></i></a></li>
  {{ end }}
</ul>
